method=overlay_fixed
tiles=birch_leaves
matchTiles=birch_leaves
biomes=dark_forest flower_forest plains sunflower_plains forest jungle sparse_jungle bamboo_jungle meadow river warm_ocean lukewarm_ocean lush_caves